.landingSearchIcon {
    width: 40px; 
    height: auto; 
    margin-right: 5px; 
}

.landingSearchInput {
    background: #00000000;
    padding: 10px; 
    border: none; 
    border-radius: 5px;
    outline: none;
    font-size: 16px; 
    color: white; 
}


.landingSearchInput::placeholder {
    color: white; 
}

.dropdown {
    border: 1px solid rgb(255 255 255 / 12%);
    border-radius: 5px;
    padding: 5px 10px;
    width: auto;
    overflow-y: auto;
    color: white;
    display: none;
    
    background: #5a0e1f79;
    z-index: 1000;
    box-shadow: 0 10px 8px rgba(14, 14, 14, 0.2);
}

.dropdown-wrapper {
    gap: 30px;
}

.dropdown-item {
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 5px;
}

.dropdown-item img {
    width: 40px;
    height: auto;
    margin-right: 10px;
}

.dropdown-tag {
    border-radius: 15px;
    background-color: #7a1a28;
    color: #fff;
    padding: 5px 10px;
    font-size: 9px; 
    position: relative;
}